Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/45179/?format=api
{ "ob_id": 45179, "uuid": "26269b13a8fb444eb494972f59dd43cf", "title": "Crowd-Grid", "abstract": "The Crowd-Grid project has delivered a set of daily maximum/minimum temperatures on 1km grids for the UK. It uses crowdsourced and 3rd party observations to give a detailed view of the temperatures people experience, including in built-up areas. A set of Recent Heat Packs for each UK local authority makes the Crowd-Grid information more accessible for users. Crowd-Grid differs from and complements HadUK-Grid, the Met Offices \"standard \" gridded dataset and official climate record.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13667/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216224/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216225/?format=api" ] }